[FinanceSoft]
FCorp=深圳金蝶软件有限公司
FVersion=1.0
Class=邮电通讯企业类

MakeTime=2000-09-19 PM 06:27:41
MoneyUnit=1
Decimal=2
Merge=0
[TYPE]
1=期初数
2=期末数
3=本期发生
4=本期累计
[100.1]
Name=资产类期初数
MoneyUnit=1
Decimal=2
Expressions=
[100.2]
Name=资产类期末数
MoneyUnit=1
Decimal=2
Expressions=
[110.1]
Name=流动资产期初数
MoneyUnit=1
Decimal=2
Expressions=
[110.2]
Name=流动资产期末数
MoneyUnit=1
Decimal=2
Expressions=
[111.1]
Name=货币资金期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("101:109","C","",0,1,1)
[111.2]
Name=货币资金期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("101:109")
[1111.1]
Name=现金期初数
MoneyUnit=1
Decimal=2
Expressions=
[1111.2]
Name=现金期末数
MoneyUnit=1
Decimal=2
Expressions=
[1112.1]
Name=银行存款期初数
MoneyUnit=1
Decimal=2
Expressions=
[1112.2]
Name=银行存款期末数
MoneyUnit=1
Decimal=2
Expressions=
[112.1]
Name=短期投资期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("111","c","",0,1,1)
[112.2]
Name=短期投资期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("111")
[1121.1]
Name=短期投资跌价准备期初数
MoneyUnit=1
Decimal=2
Expressions=
[1121.2]
Name=短期投资跌价准备期末数
MoneyUnit=1
Decimal=2
Expressions=
[113.1]
Name=应收票据期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("112","C","",0,1,1)
[113.2]
Name=应收票据期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("112")
[114.1]
Name=应收帐款期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("113","JC","",0,1,1)+ACCT("116","JC","",0,1,1)

[114.2]
Name=应收帐款期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("113","JY","",0,0,0)+ACCT("116","JY","",0,0,0)

[115.1]
Name=坏帐准备期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("114","C","",0,1,1)

[115.2]
Name=坏帐准备期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("114")

[116.1]
Name=应收帐款净额期初数
MoneyUnit=1
Decimal=2
Expressions=
[116.2]
Name=应收帐款净额期末数
MoneyUnit=1
Decimal=2
Expressions=
[117.1]
Name=预付帐款期初数
MoneyUnit=1
Decimal=2
Expressions=
[117.2]
Name=预付帐款期末数
MoneyUnit=1
Decimal=2
Expressions=

[118.1]
Name=应收补贴款期初数
MoneyUnit=1
Decimal=2
Expressions=
[118.2]
Name=应收补贴款期末数
MoneyUnit=1
Decimal=2
Expressions=
[11A.1]
Name=应收出口退税款期初数
MoneyUnit=1
Decimal=2
Expressions=
[11A.2]
Name=应收出口退税款期末数
MoneyUnit=1
Decimal=2
Expressions=
[11B.1]
Name=其他应收款期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("119","C","",0,1,1)

[11B.2]
Name=其他应收款期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("119")

[11C.1]
Name=存货期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("121:136","C","",0,1,1)

[11C.2]
Name=存货期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("121:136")

[11C1.1]
Name=产成品期初数
MoneyUnit=1
Decimal=2
Expressions=
[11C1.2]
Name=产成品期末数
MoneyUnit=1
Decimal=2
Expressions=
[11C2.1]
Name=存货跌价准备期初数
MoneyUnit=1
Decimal=2
Expressions=
[11C2.2]
Name=存货跌价准备期末数
MoneyUnit=1
Decimal=2
Expressions=
[11C3.1]
Name=原材料期初数
MoneyUnit=1
Decimal=2
Expressions=
[11C3.2]
Name=原材料期末数
MoneyUnit=1
Decimal=2
Expressions=
[11E.1]
Name=待摊费用期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("139","C","",0,1,1)+ACCT("231","JC","",0,1,1)

[11E.2]
Name=待摊费用期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("139")+ACCT("231","JY","",0,0,0)

[171.1]
Name=待处理流动资产净损失期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("191.01","C","",0,1,1)+ACCT("195","C","",0,1,1)

[171.2]
Name=待处理流动资产净损失期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("191.01")+ACCT("195")

[11G.1]
Name=一年内到期的长期债劵投资期初数
MoneyUnit=1
Decimal=2
Expressions=
[11G.2]
Name=一年内到期的长期债劵投资期末数
MoneyUnit=1
Decimal=2
Expressions=
[11H.1]
Name=短期投资净额期初数
MoneyUnit=1
Decimal=2
Expressions=
[11H.2]
Name=短期投资净额期末数
MoneyUnit=1
Decimal=2
Expressions=
[11I.1]
Name=应收股利期初数
MoneyUnit=1
Decimal=2
Expressions=
[11I.2]
Name=应收股利期末数
MoneyUnit=1
Decimal=2
Expressions=
[11J.1]
Name=应收利息期初数
MoneyUnit=1
Decimal=2
Expressions=
[11J.2]
Name=应收利息期末数
MoneyUnit=1
Decimal=2
Expressions=
[11K.1]
Name=期货保证金期初数
MoneyUnit=1
Decimal=2
Expressions=
[11K.2]
Name=期货保证金期末数
MoneyUnit=1
Decimal=2
Expressions=
[11L.1]
Name=存货净额期初数
MoneyUnit=1
Decimal=2
Expressions=
[11L.2]
Name=存货净额期末数
MoneyUnit=1
Decimal=2
Expressions=
[11Z.1]
Name=其他流动资产期初数
MoneyUnit=1
Decimal=2
Expressions=
[11Z.2]
Name=其他流动资产期末数
MoneyUnit=1
Decimal=2
Expressions=
[120.1]
Name=长期投资期初数
MoneyUnit=1
Decimal=2
Expressions=
[120.2]
Name=长期投资期末数
MoneyUnit=1
Decimal=2
Expressions=
[122.1]
Name=长期投资减值准备期初数
MoneyUnit=1
Decimal=2
Expressions=
[122.2]
Name=长期投资减值准备期末数
MoneyUnit=1
Decimal=2
Expressions=
[123.1]
Name=长期投资净值期初数
MoneyUnit=1
Decimal=2
Expressions=
[123.2]
Name=长期投资净值期末数
MoneyUnit=1
Decimal=2
Expressions=
[131.1]
Name=固定资产原价期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("161","C","",0,1,1)

[131.2]
Name=固定资产原价期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("161")

[132.1]
Name=累计折旧期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("165","C","",0,1,1)

[132.2]
Name=累计折旧期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("165")

[133.1]
Name=固定资产净值期初数
MoneyUnit=1
Decimal=2
Expressions=
[133.2]
Name=固定资产净值期末数
MoneyUnit=1
Decimal=2
Expressions=
[134.1]
Name=固定资产清理期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("166","C","",0,1,1)

[134.2]
Name=固定资产清理期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("166")

[135.1]
Name=在建工程期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("169","C","",0,1,1)

[135.2]
Name=在建工程期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("169")

[137.1]
Name=工程物资期初数
MoneyUnit=1
Decimal=2
Expressions=
[137.2]
Name=工程物资期末数
MoneyUnit=1
Decimal=2
Expressions=
[136.1]
Name=待处理固定资产净损失期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("191.02","C","",0,1,1)

[136.2]
Name=待处理固定资产净损失期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("191.02")

[13011.2]
Name=在用固定资产原价期末数
MoneyUnit=1
Decimal=2
Expressions=
[13012.2]
Name=未使用固定资产原价期末数
MoneyUnit=1
Decimal=2
Expressions=
[13013.2]
Name=不需用固定资产原价期末数
MoneyUnit=1
Decimal=2
Expressions=
[13031.2]
Name=土地资产期末数
MoneyUnit=1
Decimal=2
Expressions=
[13032.2]
Name=房屋建筑物期末数
MoneyUnit=1
Decimal=2
Expressions=
[130321.2]
Name=职工住宅期末数
MoneyUnit=1
Decimal=2
Expressions=
[13033.2]
Name=机器设备期末数
MoneyUnit=1
Decimal=2
Expressions=
[1303Z.2]
Name=其他固定资产期末数
MoneyUnit=1
Decimal=2
Expressions=
[140.1]
Name=无形资产期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("171","C","",0,1,1)

[140.2]
Name=无形资产期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("171")

[141.1]
Name=土地使用权期初数
MoneyUnit=1
Decimal=2
Expressions=
[141.2]
Name=土地使用权期末数
MoneyUnit=1
Decimal=2
Expressions=
[150.1]
Name=递延资产期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("181","C","",0,1,1)

[150.2]
Name=递延资产期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("181")

[151.1]
Name=开办费期初数
MoneyUnit=1
Decimal=2
Expressions=
[151.2]
Name=开办费期末数
MoneyUnit=1
Decimal=2
Expressions=
[152.1]
Name=固定资产改良支出期初数
MoneyUnit=1
Decimal=2
Expressions=
[152.2]
Name=固定资产改良支出期末数
MoneyUnit=1
Decimal=2
Expressions=
[1Z0.1]
Name=其他资产期初数
MoneyUnit=1
Decimal=2
Expressions=
[1Z0.2]
Name=其他资产期末数
MoneyUnit=1
Decimal=2
Expressions=
[1Z1.1]
Name=特准储备物质期初数
MoneyUnit=1
Decimal=2
Expressions=
[1Z1.2]
Name=特准储备物质期末数
MoneyUnit=1
Decimal=2
Expressions=
[160.1]
Name=递延税款借项期初数
MoneyUnit=1
Decimal=2
Expressions=
[160.2]
Name=递延税款借项期末数
MoneyUnit=1
Decimal=2
Expressions=
[1711.2]
Name=流动资产盘亏期末数
MoneyUnit=1
Decimal=2
Expressions=
[1712.2]
Name=流动资产损失期末数
MoneyUnit=1
Decimal=2
Expressions=
[1713.2]
Name=流动资产盘盈期末数
MoneyUnit=1
Decimal=2
Expressions=
[172.1]
Name=待处理固定资产净损失期初数
MoneyUnit=1
Decimal=2
Expressions=
[172.2]
Name=待处理固定资产净损失期末数
MoneyUnit=1
Decimal=2
Expressions=
[1721.2]
Name=固定资产盘亏期末数
MoneyUnit=1
Decimal=2
Expressions=
[1722.2]
Name=固定资产毁损、报废期末数
MoneyUnit=1
Decimal=2
Expressions=
[1723.2]
Name=固定资产盘盈期末数
MoneyUnit=1
Decimal=2
Expressions=
[180.2]
Name=不良资产期末数
MoneyUnit=1
Decimal=2
Expressions=
[181.2]
Name=三年以上应收帐款期末数
MoneyUnit=1
Decimal=2
Expressions=
[1811.2]
Name=应收外汇帐款期末数
MoneyUnit=1
Decimal=2
Expressions=
[182.2]
Name=积压商品物资期末数
MoneyUnit=1
Decimal=2
Expressions=
[183.2]
Name=不良长期投资期末数
MoneyUnit=1
Decimal=2
Expressions=
[193.2]
Name=潜亏挂帐期末数
MoneyUnit=1
Decimal=2
Expressions=
[1931.2]
Name=应提未提期末数
MoneyUnit=1
Decimal=2
Expressions=
[1932.2]
Name=应摊未摊期末数
MoneyUnit=1
Decimal=2
Expressions=
[200.1]
Name=负债和所有者权益类期初数
MoneyUnit=1
Decimal=2
Expressions=
[200.2]
Name=负债和所有者权益类期末数
MoneyUnit=1
Decimal=2
Expressions=
[210.1]
Name=流动负债期初数
MoneyUnit=1
Decimal=2
Expressions=
[210.2]
Name=流动负债期末数
MoneyUnit=1
Decimal=2
Expressions=
[211.1]
Name=短期借款期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("201","C","",0,1,1)

[211.2]
Name=短期借款期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("201")

[212.1]
Name=应付票据期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("202","C","",0,1,1)

[212.2]
Name=应付票据期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("202")

[213.1]
Name=应付帐款期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("203","DC","",0,1,1)

[213.2]
Name=应付帐款期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("203","DY","",0,0,0)

[214.1]
Name=预收帐款期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("204","DC","",0,1,1)

[214.2]
Name=预收帐款期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("204","DY","",0,0,0)

[215.1]
Name=其他应付款期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("209","C","",0,1,1)

[215.2]
Name=其他应付款期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("209")

[216.1]
Name=应付工资期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("211","C","",0,1,1)

[216.2]
Name=应付工资期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("211")

[217.1]
Name=应付福利费期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("214","C","",0,1,1)

[217.2]
Name=应付福利费期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("214")

[218.1]
Name=未交税金期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("221","C","",0,1,1)

[218.2]
Name=未交税金期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("221")

[2181.2]
Name=增值税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21811.2]
Name=应交增值税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218111.2]
Name=销项税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218112.2]
Name=出口退税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218113.2]
Name=进项税额转出期末数
MoneyUnit=1
Decimal=2
Expressions=
[218114.2]
Name=进项税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218115.2]
Name=已交税金期末数
MoneyUnit=1
Decimal=2
Expressions=
[218116.2]
Name=转出多交增值税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218117.2]
Name=减免税款期末数
MoneyUnit=1
Decimal=2
Expressions=
[218118.2]
Name=出口抵减内销产品应纳税额期末数
MoneyUnit=1
Decimal=2
Expressions=
[218119.2]
Name=转出未交增值税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21812.2]
Name=未交增值税期末数
MoneyUnit=1
Decimal=2
Expressions=
[2182.2]
Name=消费税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21821.2]
Name=应交消费税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21822.2]
Name=已交消费税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21823.2]
Name=未交消费税期末数
MoneyUnit=1
Decimal=2
Expressions=
[2183.2]
Name=营业税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21831.2]
Name=应交营业税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21832.2]
Name=已交营业税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21833.2]
Name=未交营业税期末数
MoneyUnit=1
Decimal=2
Expressions=
[2184.2]
Name=资源税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21841.2]
Name=应交资源税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21842.2]
Name=已交资源税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21843.2]
Name=未交资源税期末数
MoneyUnit=1
Decimal=2
Expressions=
[2185.2]
Name=城建税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21851.2]
Name=应交城建税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21852.2]
Name=已交城建税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21853.2]
Name=未交城建税期末数
MoneyUnit=1
Decimal=2
Expressions=
[2186.2]
Name=教育附加费期末数
MoneyUnit=1
Decimal=2
Expressions=
[21861.2]
Name=本年应交教育附加期末数
MoneyUnit=1
Decimal=2
Expressions=
[21862.2]
Name=本年已交教育附加期末数
MoneyUnit=1
Decimal=2
Expressions=
[21863.2]
Name=年末未交教育附加期末数
MoneyUnit=1
Decimal=2
Expressions=
[2187.2]
Name=所得税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21871.2]
Name=本年应交所得税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21872.2]
Name=本年已交所得税期末数
MoneyUnit=1
Decimal=2
Expressions=
[21873.2]
Name=年末未交所得税期末数
MoneyUnit=1
Decimal=2
Expressions=
[2188.2]
Name=应交财政利润期末数
MoneyUnit=1
Decimal=2
Expressions=
[21881.2]
Name=本年应交财政利润期末数
MoneyUnit=1
Decimal=2
Expressions=
[21882.2]
Name=本年已交财政利润期末数
MoneyUnit=1
Decimal=2
Expressions=
[21883.2]
Name=年末未交财政利润期末数
MoneyUnit=1
Decimal=2
Expressions=
[2189.2]
Name=欠交财政特种基金期末数
MoneyUnit=1
Decimal=2
Expressions=
[21891.2]
Name=本年已交财政特种基金期末数
MoneyUnit=1
Decimal=2
Expressions=
[21892.2]
Name=年末未交财政特种基金期末数
MoneyUnit=1
Decimal=2
Expressions=
[218A.2]
Name=财政拨款期末数
MoneyUnit=1
Decimal=2
Expressions=
[218A1.2]
Name=本年拨入财政拨款期末数
MoneyUnit=1
Decimal=2
Expressions=
[218A2.2]
Name=本年财政拨款支出期末数
MoneyUnit=1
Decimal=2
Expressions=
[218A3.2]
Name=本年财政拨款结余期末数
MoneyUnit=1
Decimal=2
Expressions=
[218B.2]
Name=关税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218B1.2]
Name=本年已交进口关税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218B2.2]
Name=本年已交出口关税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218C.2]
Name=农牧业税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218C1.2]
Name=本年应交农牧业税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218C2.2]
Name=本年已交农牧业税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218C3.2]
Name=年末未交农牧业税期末数
MoneyUnit=1
Decimal=2
Expressions=
[218D.2]
Name=储备粮油差价款期末数
MoneyUnit=1
Decimal=2
Expressions=
[218D1.2]
Name=本年应交储备粮油差价款期末数
MoneyUnit=1
Decimal=2
Expressions=
[218D2.2]
Name=本年已交储备粮油差价款期末数
MoneyUnit=1
Decimal=2
Expressions=
[218D3.2]
Name=年末未交储备粮油差价款期末数
MoneyUnit=1
Decimal=2
Expressions=
[218E.2]
Name=预算弥补亏损及补贴期末数
MoneyUnit=1
Decimal=2
Expressions=
[218E1.2]
Name=本年应补预算弥补亏损及补贴期末数
MoneyUnit=1
Decimal=2
Expressions=
[218E2.2]
Name=本年已交预算弥补亏损及补贴期末数
MoneyUnit=1
Decimal=2
Expressions=
[218E3.2]
Name=年末未交预算弥补亏损及补贴期末数
MoneyUnit=1
Decimal=2
Expressions=
[218F.2]
Name=国有资产收益期末数
MoneyUnit=1
Decimal=2
Expressions=
[218F1.2]
Name=本年应交国有资产收益期末数
MoneyUnit=1
Decimal=2
Expressions=
[218F2.2]
Name=本年已交国有资产收益期末数
MoneyUnit=1
Decimal=2
Expressions=
[218F3.2]
Name=年末未交国有资产收益期末数
MoneyUnit=1
Decimal=2
Expressions=
[219.1]
Name=应付利润期初数
MoneyUnit=1
Decimal=2
Expressions=

[219.2]
Name=应付利润期末数
MoneyUnit=1
Decimal=2
Expressions=

[21B.1]
Name=预提费用期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("231","DC","",0,1,1)

[21B.2]
Name=预提费用期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("231","DY","",0,0,0)

[21C.1]
Name=一年内到期的长期负债期初数
MoneyUnit=1
Decimal=2
Expressions=
[21C.2]
Name=一年内到期的长期负债期末数
MoneyUnit=1
Decimal=2
Expressions=
[21D.1]
Name=应付工资期初数
MoneyUnit=1
Decimal=2
Expressions=

[21D.2]
Name=应付工资期末数
MoneyUnit=1
Decimal=2
Expressions=

[21E.1]
Name=应付利润期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("223","C","",0,1,1)

[21E.2]
Name=应付利润期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("223")

[21F.1]
Name=其他应付款期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("209","C","",0,1,1)

[21F.2]
Name=其他应付款期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("209")

[21Z.1]
Name=其他流动负债期初数
MoneyUnit=1
Decimal=2
Expressions=
[21Z.2]
Name=其他流动负债期末数
MoneyUnit=1
Decimal=2
Expressions=
[220.1]
Name=长期负债期初数
MoneyUnit=1
Decimal=2
Expressions=
[220.2]
Name=长期负债期末数
MoneyUnit=1
Decimal=2
Expressions=
[221.1]
Name=长期借款期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("241","C","",0,1,1)

[221.2]
Name=长期借款期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("241")

[2211.2]
Name=长期借款年初未还数期末数
MoneyUnit=1
Decimal=2
Expressions=
[2212.2]
Name=长期借款本年增加数期末数
MoneyUnit=1
Decimal=2
Expressions=
[2213.2]
Name=长期借款本年减少数期末数
MoneyUnit=1
Decimal=2
Expressions=
[2214.2]
Name=长期借款年末未还数期末数
MoneyUnit=1
Decimal=2
Expressions=
[222.1]
Name=应付债劵期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("251","C","",0,1,1)

[222.2]
Name=应付债劵期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("251")

[223.1]
Name=长期应付款期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("261","C","",0,1,1)

[223.2]
Name=长期应付款期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("261")

[22Z.1]
Name=其他长期负债期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("272:275","C","",0,1,1)

[22Z.2]
Name=其他长期负债期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("272:275")

[22Z2.1]
Name=特准备储备金期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("271","C","",0,1,1)

[22Z2.2]
Name=特准备储备金期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("271")

[22Z3.1]
Name=专项应付款期初数
MoneyUnit=1
Decimal=2
Expressions=
[22Z3.2]
Name=专项应付款期末数
MoneyUnit=1
Decimal=2
Expressions=
[230.1]
Name=递延税款贷项期初数
MoneyUnit=1
Decimal=2
Expressions=
[230.2]
Name=递延税款贷项期末数
MoneyUnit=1
Decimal=2
Expressions=
[310.1]
Name=实收资本期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("301","C","",0,1,1)

[310.2]
Name=实收资本期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("301")

[311.1]
Name=国家资本期初数
MoneyUnit=1
Decimal=2
Expressions=
[311.2]
Name=国家资本期末数
MoneyUnit=1
Decimal=2
Expressions=
[312.1]
Name=集体资本期初数
MoneyUnit=1
Decimal=2
Expressions=
[312.2]
Name=集体资本期末数
MoneyUnit=1
Decimal=2
Expressions=
[313.1]
Name=法人资本期初数
MoneyUnit=1
Decimal=2
Expressions=
[313.2]
Name=法人资本期末数
MoneyUnit=1
Decimal=2
Expressions=
[3131.1]
Name=国有单位法人资本期初数
MoneyUnit=1
Decimal=2
Expressions=
[3131.2]
Name=国有单位法人资本期末数
MoneyUnit=1
Decimal=2
Expressions=
[3132.1]
Name=集体企业法人资本期初数
MoneyUnit=1
Decimal=2
Expressions=
[3132.2]
Name=集体企业法人资本期末数
MoneyUnit=1
Decimal=2
Expressions=
[314.1]
Name=个人资本期初数
MoneyUnit=1
Decimal=2
Expressions=
[314.2]
Name=个人资本期末数
MoneyUnit=1
Decimal=2
Expressions=
[315.1]
Name=外商资本期初数
MoneyUnit=1
Decimal=2
Expressions=
[315.2]
Name=外商资本期末数
MoneyUnit=1
Decimal=2
Expressions=
[320.1]
Name=资本公积期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("311","C","",0,1,1)

[320.2]
Name=资本公积期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("311")

[330.1]
Name=盈余公积期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("313","C","",0,1,1)

[330.2]
Name=盈余公积期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("313")

[331.1]
Name=公益金期初数
MoneyUnit=1
Decimal=2
Expressions=
[331.2]
Name=公益金期末数
MoneyUnit=1
Decimal=2
Expressions=
[332.1]
Name=法定盈余公积期初数
MoneyUnit=1
Decimal=2
Expressions=
[332.2]
Name=法定盈余公积期末数
MoneyUnit=1
Decimal=2
Expressions=
[333.1]
Name=补充流动资本期初数
MoneyUnit=1
Decimal=2
Expressions=
[333.2]
Name=补充流动资本期末数
MoneyUnit=1
Decimal=2
Expressions=
[341.1]
Name=未分配利润期初数
MoneyUnit=1
Decimal=2
Expressions=ACCT("321","C","",0,1,1)+ACCT("322","C","",0,1,1)

[341.2]
Name=未分配利润期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("321")+ACCT("322")

[341.3]
Name=未分配利润本年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("321","y","",0,12,12)+ACCT("322","y","",0,12,12)
[341.4]
Name=未分配利润上年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("321","y","",-1,12,12)+ACCT("322","y","",-1,12,12)
[3411.3]
Name=应由以后年度税前利润弥补亏损本年发生
MoneyUnit=1
Decimal=2
Expressions=
[3411.4]
Name=应由以后年度税前利润弥补亏损上年发生
MoneyUnit=1
Decimal=2
Expressions=
[343.3]
Name=可供分配利润本年发生
MoneyUnit=1
Decimal=2
Expressions=
[343.4]
Name=可供分配利润上年发生
MoneyUnit=1
Decimal=2
Expressions=
[345.3]
Name=提取盈余公积本年发生
MoneyUnit=1
Decimal=2
Expressions=
[345.4]
Name=提取盈余公积上年发生
MoneyUnit=1
Decimal=2
Expressions=
[3451.3]
Name=提取公益金本年发生
MoneyUnit=1
Decimal=2
Expressions=
[3451.4]
Name=提取公益金上年发生
MoneyUnit=1
Decimal=2
Expressions=
[346.3]
Name=单项留用利润本年发生
MoneyUnit=1
Decimal=2
Expressions=
[346.4]
Name=单项留用利润上年发生
MoneyUnit=1
Decimal=2
Expressions=
[3461.3]
Name=留给企业技术转让利润本年发生
MoneyUnit=1
Decimal=2
Expressions=
[3461.4]
Name=留给企业技术转让利润上年发生
MoneyUnit=1
Decimal=2
Expressions=
[3462.3]
Name=留给企业治理三废产品利润本年发生
MoneyUnit=1
Decimal=2
Expressions=
[3462.4]
Name=留给企业治理三废产品利润上年发生
MoneyUnit=1
Decimal=2
Expressions=
[347.3]
Name=补充流动资本本年发生
MoneyUnit=1
Decimal=2
Expressions=
[347.4]
Name=补充流动资本上年发生
MoneyUnit=1
Decimal=2
Expressions=
[348.3]
Name=应付投资者利润本年发生
MoneyUnit=1
Decimal=2
Expressions=
[348.4]
Name=应付投资者利润上年发生
MoneyUnit=1
Decimal=2
Expressions=
[350.1]
Name=外币折算差额期初数
MoneyUnit=1
Decimal=2
Expressions=
[350.2]
Name=外币折算差额期末数
MoneyUnit=1
Decimal=2
Expressions=
[370.2]
Name=注册资本期末数
MoneyUnit=1
Decimal=2
Expressions=
[510.3]
Name=产品销售收入本年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("501","SL","",0,0,0)

[510.4]
Name=产品销售收入上年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("501","SL","",-1,0,0)
[511.3]
Name=出口产品销售收入本年发生
MoneyUnit=1
Decimal=2
Expressions=
[511.4]
Name=出口产品销售收入上年发生
MoneyUnit=1
Decimal=2
Expressions=
[512.3]
Name=进口产品销售收入本年发生
MoneyUnit=1
Decimal=2
Expressions=
[512.4]
Name=进口产品销售收入上年发生
MoneyUnit=1
Decimal=2
Expressions=
[520.3]
Name=折扣与折让本年发生
MoneyUnit=1
Decimal=2
Expressions=
[520.4]
Name=折扣与折让上年发生
MoneyUnit=1
Decimal=2
Expressions=
[530.3]
Name=销售成本本年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("503","SL","",0,0,0)
[530.4]
Name=销售成本上年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("503","SL","",-1,0,0)
[531.3]
Name=出口产品销售成本本年发生
MoneyUnit=1
Decimal=2
Expressions=
[531.4]
Name=出口产品销售成本上年发生
MoneyUnit=1
Decimal=2
Expressions=
[540.3]
Name=销售费用本年发生
MoneyUnit=1
Decimal=2
Expressions=
[540.4]
Name=销售费用上年发生
MoneyUnit=1
Decimal=2
Expressions=
[550.3]
Name=销售税金与附加本年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("504","SL","",0,0,0)
[550.4]
Name=销售税金与附加上年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("504","SL","",-1,0,0)
[560.3]
Name=销售利润本年发生
MoneyUnit=1
Decimal=2
Expressions=
[560.4]
Name=销售利润上年发生
MoneyUnit=1
Decimal=2
Expressions=
[570.3]
Name=其他业务利润本年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("511","SL","",0,0,0)-ACCT("512","SL","",0,0,0)

[570.4]
Name=其他业务利润上年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("511","SL","",-1,0,0)-ACCT("512","SL","",-1,0,0)

[580.2]
Name=管理费用期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("521","Sy","",0,0,0)

[580.3]
Name=管理费用本年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("521","SL","",0,0,0)

[580.4]
Name=管理费用上年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("521","SL","",-1,0,0)
[581.2]
Name=业务招待费期末数
MoneyUnit=1
Decimal=2
Expressions=
[583.2]
Name=坏帐损失期末数
MoneyUnit=1
Decimal=2
Expressions=
[5831.2]
Name=提取坏帐准备期末数
MoneyUnit=1
Decimal=2
Expressions=
[584.2]
Name=印花税期末数
MoneyUnit=1
Decimal=2
Expressions=
[585.2]
Name=土地使用税期末数
MoneyUnit=1
Decimal=2
Expressions=
[586.2]
Name=房产税期末数
MoneyUnit=1
Decimal=2
Expressions=
[587.2]
Name=车船使用税期末数
MoneyUnit=1
Decimal=2
Expressions=
[589.2]
Name=技术开发费期末数
MoneyUnit=1
Decimal=2
Expressions=
[58B.2]
Name=住房公积金期末数
MoneyUnit=1
Decimal=2
Expressions=
[58C.2]
Name=劳动保险费期末数
MoneyUnit=1
Decimal=2
Expressions=
[58C1.2]
Name=离退休人员工资和退休金期末数
MoneyUnit=1
Decimal=2
Expressions=
[590.2]
Name=财务费用期末数
MoneyUnit=1
Decimal=2
Expressions=ACCT("522","Sy","",0,0,0)
[590.3]
Name=财务费用本年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("522","SL","",0,0,0)

[590.4]
Name=财务费用上年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("522","SL","",-1,0,0)
[591.2]
Name=利息净支出期末数
MoneyUnit=1
Decimal=2
Expressions=
[5911.2]
Name=利息支出期末数
MoneyUnit=1
Decimal=2
Expressions=
[5912.2]
Name=利息收入期末数
MoneyUnit=1
Decimal=2
Expressions=
[592.2]
Name=汇兑净损失期末数
MoneyUnit=1
Decimal=2
Expressions=
[5A0.3]
Name=营业利润本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5A0.4]
Name=营业利润上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5B0.3]
Name=投资收益本年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("531","SL","",0,0,0)
[5B0.4]
Name=投资收益上年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("531","SL","",-1,0,0)
[5C0.3]
Name=补贴收入本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5C0.4]
Name=补贴收入上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5D0.3]
Name=营业外收入本年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("541","SL","",0,0,0)
[5D0.4]
Name=营业外收入上年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("541","SL","",-1,0,0)
[5E0.3]
Name=营业外支出本年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("542","SL","",0,0,0)
[5E0.4]
Name=营业外支出上年发生
MoneyUnit=1
Decimal=2
Expressions=ACCT("542","SL","",-1,0,0)
[5EZ.3]
Name=其他支出本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5EZ.4]
Name=其他支出上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5F0.3]
Name=以前年度损益调整本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5F0.4]
Name=以前年度损益调整上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5G0.3]
Name=利润总额本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5G0.4]
Name=利润总额上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5H0.3]
Name=所得税本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5H0.4]
Name=所得税上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5I0.3]
Name=少数股东损益本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5I0.4]
Name=少数股东损益上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5J0.3]
Name=净利润本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5J0.4]
Name=净利润上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5K0.2]
Name=实际上交利税总额期末数
MoneyUnit=1
Decimal=2
Expressions=
[5L0.3]
Name=递延收益本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5L0.4]
Name=递延收益上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5M0.3]
Name=代购代销收入本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5M0.4]
Name=代购代销收入上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5N0.3]
Name=存货跌价损失本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5N0.4]
Name=存货跌价损失上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5O0.3]
Name=期货收益本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5O0.4]
Name=期货收益上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5J1.3]
Name=盈余公积补亏本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5J1.4]
Name=盈余公积补亏上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5J2.3]
Name=其他调整因素本年发生
MoneyUnit=1
Decimal=2
Expressions=
[5J2.4]
Name=其他调整因素上年发生
MoneyUnit=1
Decimal=2
Expressions=
[5K1.2]
Name=实际上交全部税金期末数
MoneyUnit=1
Decimal=2
Expressions=
[5K2.2]
Name=本年应交税金总额期末数
MoneyUnit=1
Decimal=2
Expressions=
[5K3.2]
Name=本年收到所得税返还数期末数
MoneyUnit=1
Decimal=2
Expressions=
[5K4.2]
Name=本年收到增值税返还数期末数
MoneyUnit=1
Decimal=2
Expressions=
[810.2]
Name=从业人数期末数
MoneyUnit=1
Decimal=0
Expressions=
[811.2]
Name=在岗职工人数期末数
MoneyUnit=1
Decimal=0
Expressions=
[910.2]
Name=工资总额期末数
MoneyUnit=1
Decimal=2
Expressions=
[911.2]
Name=各种奖金期末数
MoneyUnit=1
Decimal=2
Expressions=
[920.2]
Name=计税工资总额期末数
MoneyUnit=1
Decimal=2
Expressions=
[930.2]
Name=工挂企业提取的新增效益工资期末数
MoneyUnit=1
Decimal=2
Expressions=
[940.2]
Name=工资储备余额期末数
MoneyUnit=1
Decimal=2
Expressions=
[970.2]
Name=本年提取的职工福利费期末数
MoneyUnit=1
Decimal=2
Expressions=
[980.2]
Name=本年支付的医药费总额期末数
MoneyUnit=1
Decimal=2
Expressions=
[981.2]
Name=离退休人员医药费期末数
MoneyUnit=1
Decimal=2
Expressions=
[A01.2]
Name=财产保险费全年列支数期末数
MoneyUnit=1
Decimal=2
Expressions=
[END]
